-- 基础信息
base_info = {
	group_id = 133103426
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 426001, gadget_id = 70220021, pos = { x = 137.831, y = 241.942, z = 1030.334 }, rot = { x = 18.402, y = 1.007, z = 350.155 }, level = 19, isOneoff = true, persistent = true, area_id = 6 },
	{ config_id = 426002, gadget_id = 70220021, pos = { x = 149.770, y = 241.544, z = 1018.029 }, rot = { x = 12.840, y = 99.840, z = 346.583 }, level = 19, isOneoff = true, persistent = true, area_id = 6 },
	{ config_id = 426003, gadget_id = 70220021, pos = { x = 127.822, y = 244.715, z = 1019.697 }, rot = { x = 2.569, y = 226.960, z = 359.407 }, level = 19, isOneoff = true, persistent = true, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 426001, 426002, 426003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
